<template class="section-template">
    <section id="idleview" class="wrapper style1">
      <div class="inner">
        <h2>IDLE VIEW </h2>
        <div class="split style1">
          <section>
            <h3> ANIMATED VIEW </h3>
          </section>
        </div>
      </div>
    </section>
    </template>
    